Nyaste datorn som kan köra OS X 10.4?

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1

Jag har en gammal 10.4-server som jag behöver flytta till en nyare maskin. Jag har googlat ihjäl mig, men jag kan inte hitta något säkert sätt att se vilken den nyaste Macen är som jag kan köra 10.4 på... Blir tokig!

Har fått indikationer på att de sista som klarade av detta var modellerna som kom 2006, men jag vill gärna veta säkert.

Någon som kan hjälpa?

Kravet för 10.4 är väl att datorn är baserad på 32-bitars arkitektur? Isåfall är det MBP 1,1 och iMac 4,2, båda från 2006.

Ursprungligen av carlsson:

Jag har en gammal 10.4-server som jag behöver flytta till en nyare maskin. Jag har googlat ihjäl mig, men jag kan inte hitta något säkert sätt att se vilken den nyaste Macen är som jag kan köra 10.4 på... Blir tokig!

Har fått indikationer på att de sista som klarade av detta var modellerna som kom 2006, men jag vill gärna veta säkert.

Någon som kan hjälpa?

Kolla i Mactracker, där finns uppgift om vilket system datorn levererades med, och det är det "lägsta" system datorn fungerar med, eller för ditt behov, nyare dator än så fungerar inte med OS 10.4.x.
Det ser ut att vara datorer från 2006 (imac, mbp, mac mini, mac pro). Det är datorer med lägsta system 10.4.4, 10.4.5, 10.4.8 etc.
Mac mini 2007 verkar ha 10.4.10 eller 10.5 som lägst. ( Kan vara varianter av samma modell med olika "lägsta" krav)

  • Medlem
  • Göteborg
  • 2015-12-30 19:47
Ursprungligen av carlsson:

Jag har en gammal 10.4-server som jag behöver flytta till en nyare maskin.?

Första frågan blir ju, körs servern idag på en PowerPC eller en intel-maskin, för jag antar att du tänkt klona över din befintliga installation?

Ska du klona en PowerPC-installation så får du leta efter en mac från senast 2005.

Men om du nu kör en uppdaterad intelversion (10.4.11) så antar jag att du kan klona över den till som senast de macar som släpptes 2007. Jag har en iMac7,1 som levererades med 10.4.10. (Det roliga med den är att den fortfarande klarar senaste El Capitan). Även Macmini2,1 och MacBookPro3,1 borde funka.
Det släpptes inga Mac Pro eller Xserve 2007, och de som släpptes 2008 vill ha 10.5.

Intelversionen av OS X Server 10.4.7 släpptes 2006 på en universal retail-DVD (eller medföljde vid köp av MacPro och Xserve), medan intelversionen av vanliga 10.4.x enbart finns på de grå modellspecifika skivorna som levererades med macar från 2006-2007.

Tack för svaret gubbs.

Det är en Intel Core Duo, försökte starta upp den på en 2009 års MBP idag, men det sket sig, och det verkar stämma bra med 2006/vissa modeller 2007.
Får väl helt enkelt bita i det sura äpplet och försöka göra en migrering till 10.6. Så jäkla jobbigt bara, har massa tjänster på denna server som kommer bli ett h*e att installera om...

1
Bevaka tråden